body {
	background:#FFFFFF repeat-x scroll 0 0;
	color:#333333;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:62.5%;
	margin:0;
	padding:0;
	text-align:center;
}
#liner{
	height: 345px
}
#new-head, #content, #new-footer{
	float: none;
	clear: right;
}

#content {
	background-color: #fff;
	margin-left: 10px;
	margin-right: 10px;
	padding:1em 0 2em;
	text-align: left;
	float:left;
	width:930px;
}

#super-utility-nav ul li a:link, #super-utility-nav ul li a:visited {
	text-decoration:none;
}

#super-utility-nav ul li a {
	color:#FFFFFF;
	padding:0 8px;
	text-decoration:none;
}
.hiddenStructure {
	background:transparent none repeat scroll 0 0;
	border:medium none;
	display:block;
	height:0;
	margin:0;
	overflow:hidden;
	padding:0;
}
#super-utility-nav {
	float:left;
	height:33px;
	width:950px;
	padding-bottom: 20px
}

#new-body{
	background:#FFFFFF  repeat-x scroll 0 0;
	color:#333333;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	text-align:center;
	width: 100%
}

#container,#container-2 {
	background:transparent url(../gfx/bg-container2.gif) no-repeat scroll 0 0;
	border-bottom:1px solid #FFFFFF;
	margin:0 auto 15px;
	padding:0 20px;
	text-align:left;
	width:950px;
}
#new-head {
	float:left;
	position:relative;
	width:950px;
}
#super-utility-nav ul {
	margin:8px 0 3px;
	padding:0;
}
#super-utility-nav ul li {
	color:#E1E1E1;
	display:inline;
	font-size:1.1em;
	line-height:1;
	list-style-type:none;
	margin:0;
	padding:0;
}
/*header and new-footer*/
#new-footer{
	font-size: 8px;
}
#new-footer #utility-links {
	margin:0 auto;
	padding:15px 0 5px;
	text-align:left;
	width:950px;
}

#new-footer ul.supernew-footer li.last, #new-footer ul.supernew-footer-small li.last {
	border-right:medium none;
}

#new-footer ul.supernew-footer, #new-footer ul.supernew-footer-small {
	display:inline;
	float:left;
	margin:0 0 0 10px;
	padding:0 0 3px;
	width:650px;
}
#new-footer ul.supernew-footer li, #new-footer ul.supernew-footer-small li {
	border-right:1px solid #BAD0DF;
	color:#999999;
	display:inline;
	font-size:1em;
	font-weight:bold;
	list-style-type:none;
	margin:0;
	padding:4px 10px 3px;
}
#new-footer ul.supernew-footer-utilities {
	display:inline;
	float:right;
	margin:0 10px 0 0;
	padding:4px 0 20px;
	text-align:right;
	width:260px;
}
#new-footer a:link, #new-footer a:visited {
	color:#1A6395;
	text-decoration:none;
}
#new-footer img.nzta-logo {
	border:medium none;
	float:left;
	margin:0 34px 0 0;
}

#new-footer img
{
	padding-bottom: 1em;
}

#new-footer ul.subnew-footer {
	float:left;
	margin:22px 0 0;
	padding:0;
}

#new-footer ul.subnew-footer li {
	color:#666666;
	display:inline;
	font-size:1em;
	list-style-type:none;
	margin:0;
	padding:0;
}
#new-footer a:link, #new-footer a:visited {
	color:#1A6395;
	text-decoration:none;
}
#new-footer img.nzgovt-logo {
	border:medium none;
	float:right;
}
#new-footer ul.supernew-footer-utilities li a.print {
	background:transparent url(../gfx/icon-print.gif) no-repeat scroll 0 0;
	padding:0 0 20px 31px;
}

#new-footer a:link, #new-footer a:visited {
	color:#1A6395;
	text-decoration:none;
}
#new-footer ul.supernew-footer-utilities li a.pagetop {
	background:transparent url(../gfx/arrow-top.gif) no-repeat scroll 0 4px;
	padding:0 0 0 13px;
}
#new-footer a:link, #new-footer a:visited {
	color:#1A6395;
	text-decoration:none;
}
#new-footer ul.supernew-footer-utilities li {
	color:#999999;
	font-size:1.1em;
	list-style-type:none;
}
#new-footer ul.supernew-footer-utilities li {
	border-left:1px solid #BAD0DF;
	color:#999999;
	display:inline;
	font-size:1.1em;
	list-style-type:none;
	margin:0;
	padding:4px 10px 3px;
}
#new-footer{}

#new-footer ul.supernew-footer-utilities li.first {
	border-left:medium none;
}
.clear {
	background:transparent none repeat scroll 0 0;
	border:medium none;
	clear:both;
	font-size:0;
	line-height:0;
	margin:0;
	padding:0;
}

#new-footer ul.supernew-footer-utilities {
	display:inline;
	float:right;
	margin:0 10px 0 0;
	padding:4px 0 20px;
	text-align:right;
	width:260px;
}
.input_error{
	border: 1px solid #ff0000; 
	color: #ff0000; 
}
.input_error p{
	color: #ff0000; 
}
#error-message-wrapper p{
	padding-left: 10px;
}